sendpeesmp6(8)

NAME
sendpeesmp6 modified sendpeesMP by Marcin Pohl <marcinpohl@gmail.com> Code based on thc-ipv6

SYNOPSIS
sendpeesmp6 interface key_length prefix victim Send SEND neighbor solicitation messages and make target to verify a lota CGA and RSA signatures Example: sendpeesmp6 eth0 2048 fe80:: fe80::1

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
original sendpees by willdamn <willdamn@gmail.com>